<component name="ArtifactManager">
  <artifact type="exploded-war" name="Flowers-SpringMVCProject-2403:Web exploded">
    <output-path>$PROJECT_DIR$/out/artifacts/Flowers_SpringMVCProject_2403_Web_exploded</output-path>
    <root id="root">
      <element id="javaee-facet-resources" facet="Flowers-SpringMVCProject-2403/web/Web" />
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="Flowers-SpringMVCProject-2403" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="lib" />
        </element>
      </element>
    </root>
  </artifact>
</component>